Subject: RE: Houston visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 29 Nov 2000 00:02:00 -0800 (PST)

Soussan,

It seems we have planned for all contingencies. 
Look forward to meeting you next week.

Vince

"Faiz, Soussan" <[email-masked]> on 11/28/2000 06:51:51 PM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: RE: Houston visit

Vince,

Your suggested arrangement is perfect with me and I love both Italian or
Steak... the choice is yours.  I really look forward to our meeting & I will
be @ the hotel's reception area on time.  It's great that I have your
cell-phone...as a contingency, and just in case you needed to call me, it's
best to leave me a message @ my phone # @ work.

Soussan
914 253 4187

 -----Original Message-----
From:  [email-masked] [mailto:[email-masked]]
Sent: Tuesday, November 28, 2000 9:39 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: RE: Houston visit

Soussan,

Let's meet at Westin Oaks next to the reception around 6:30 p.m. Thursday.
There are several nice restaurants within a walking distance to the
Galleria.
I shall make a reservation (is Italian or a steakhouse OK?).

You can reach me on Thursday at my cell phone 713 410 5396.

Look forward to meeting you.

Vince

"Faiz, Soussan" <[email-masked]> on 11/27/2000 04:37:30 PM

To:   "[email-masked]'" <[email-masked]>
cc:
Subject:  RE: Houston visit

Great!  I look forward to our dinner on Thurs. 12/7 evening.  Hopefully
your
flight will be on time... although having watched 60 minutes last night and
suffered from a # of delays lately, let's hope that the "weather blame"
doesn't get in the way.  It's best to leave me a message @ my usual work #
on Thurs., 914 253 4187, ... I can easily check it in Houston.

I'll be staying @ the Westin Oaks in The Galleria... any preferred place
that I can book (& for what time)??  Coming over to down town won't be a
problem for me either.

Will be great to see you again.
Soussan
914 253 4187

 -----Original Message-----
From:     [email-masked] [mailto:[email-masked]]
Sent:     Monday, November 27, 2000 12:10 PM
To:  [email-masked]
Cc:  [email-masked]
Subject:  Re: Houston visit

Soussan,

Thanks for your message. It would be great to meet you when you come to
Houston.
 I shall be in town on December 7,  flying back from Philly in the morning.
Assuming that the flight is on schedule, I shall be available for dinner.
Please, let me know how I can contact you on Thursday, December the 7th,
to confirm.

Look forward to meeting you.

Vince

"Faiz, Soussan" <[email-masked]> on 11/26/2000 09:04:01 PM

To:   "[email-masked]'" <[email-masked]>
cc:
Subject:  Houston visit

Dear Vince,

Greetings from NY and hope that all is well and you had a great
Thanksgiving.  I'll be coming to Houston for 12/6-12/7 and hope you are
available either evening for dinner.  Would be great to see you again and
catch up with the latest... I really enjoyed my visit last April, your
insights, and the risk book you gave me.

I do hope you're available to meet and pls let me know which evening suits
you better.

Best,
Soussan Faiz
Texaco Inc.
914 253 4187